.dropdown-check-list {
  display: inline-block;
  width: 200px;
  z-index: 1000;
  background: #FFFFFF;
}
.dropdown-check-list .anchor {
  position: relative;
  width: 200px;
  color: #1b1616;
  z-index: 10;
  cursor: pointer;
  display: inline-block;
  padding: 5px 50px 5px 10px;
  border: 1px solid #978989;
}
.dropdown-check-list .anchor:after {
  position: absolute;
  content: "";
  border-left: 2px solid black;
  border-top: 2px solid black;
  padding: 5px;
  right: 10px;
  top: 20%;
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.dropdown-check-list .anchor:active:after {
  right: 8px;
  top: 21%;
}
.dropdown-check-list ul.items {
  padding: 2px;
  display: none;
  margin: 0;
  border: 1px solid #ccc;
  border-top: none;
  color: #1b1616;
}

/*.dropdown-check-list ul.items li:hover {
  background: #464eef;
  color: #FFFFFF;
}*/

.dropdown-check-list ul.items li {
  list-style: none;
}